//
//  ViewController.swift
//  RK-Setup-Git
//
//  Created by Gerardo Marx Chávez Campos on 10/10/24.
//

import UIKit

class ViewController: UIViewController {

    override func viewDidLoad() {
        super.viewDidLoad()
        // Do any additional setup after loading the view.
    }


}

